#Tue Aug 17 16:09:24 EDT 2004
RECORDING_CATEGORY_NAME=Registrazione
Internet_Explorer=Internet Explorer
RECORDER_CONTROL_VIEW_NAME=Controllo registrazione
NAME=Hyades Recorder Harness
STOP_RECORDING=Arresta la registrazione
RecorderRootPreferencePage.RECORDER_ROOT_NAME=Registratori
RecorderRootPreferencePage.TITLE=Preferenze registratori
RecorderHarnessProjectSelectorWizardPage.DECLARE_STORAGE_LOCATION_DLG_EXPLANATION=Definisce la risorsa file in cui memorizzare la registrazione
RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT=Il nome file deve avere l'estensione  
RecorderHarnessProjectSelectorWizardPage.FILE_RESOURCE_SELECTION_TITLE=Nuova registrazione HTTP
RecorderHarnessProjectSelectorWizardPage.RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT_2=RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT
RecorderClient.RECORDING_COMPLETE_MESSAGE=Registrazione completata
RecorderClient.Test_generation_started_with_generator___4=Generazione verifica avviata con il generatore\: 
RecorderClient.TEST_TO_BE_GENERATED=Verifica da generare\: 
RecorderClient.TEST_GENERATION_COMPLETE=Generazione verifica completata.
RecorderClient.TEST_GENERATION_ERRORS=IWAT3028E Generazione verifica completata con errori.
RecorderClient.UNABLE_TO_GENERATE_NO_TRACE_FILE=IWAT3029E Impossibile generare la verifica in quanto il file di traccia non esiste.
RecorderClient.RECORDING_STARTED_STATUS_MESSAGE=Registrazione avviata.
RecorderClient.SETTING_UP_JAVA_ENVIRONMENT_STATUS_MESSAGE=Impostazione dell'ambiente Java su localhost.
RecorderClient.CONFIGURING_EXECUTOR_STATUS_MESSAGE=Configurazione esecutore.
RecorderClient.CONFIGURING_CONTROL_CHANNEL_COMMUNICATION_STATUS_MESSAGE=Configurazione comunicazioni canale di controllo.
RecorderClient.SENDING_EXECUTABLE_OBJECT_STATUS_MESSAGE=Invio dell'oggetto eseguibile Harness a RAServer.
RecorderClient.SENDING_EXECUTOR_STATUS_MESSAGE=Invio dell'esecutore a RAServer.
RecorderClient.INITIALIZING_DATA_PROCESSOR_STATUS_MESSAGE=Inizializzazione processore dati.
RecorderClient.LAUNCHING_EXECUTOR_STATUS_MESSAGE=Avvio esecutore.
RecorderClient.EXECUTOR_LAUNCH_SUCCESSFUL_STATUS_MESSAGE=Esecutore avviato correttamente.
RecorderClient.START_RECORDING_ABORTED=Avvio della registrazione interrotto.
RecorderClient.RECORDER_ERROR=Errore harness del registratore
RecorderClient.START_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3031E Avvio della registrazione interrotto a causa di un'eccezione.
RecorderClient.STOP_RECORDING_ABORTED=Arresto della registrazione interrotto.
RecorderClient.STOP_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3032E Arresto della registrazione interrotto a causa di un'eccezione.
RecorderClient.SENDING_COMMAND_STATUS_MESSAGE=Invio del comando 
RecorderClient.CONNECTING_TO_RASERVER_STATUS_MESSAGE=Connessione a RAServer su 
RecorderClient.PORT_LABEL=/porta 
RecorderClient.RECORDING_PATH_NOT_CORRECT_FORMAT_STRING=IWAT3033E Percorso di registrazione {0} diverso dal previsto. Non finisce con "{1}"
RecorderClient.STATUS_STOPPED=Arrestato
RecorderClient.STATUS_INIT=Inizializzazione...
RecorderClient.STATUS_RUNNING=Registrazione
RecorderClient.RAC_UNAVAILABLE_MESSAGE=IWAT3034E Agent Controller remoto su %1\:%2 non disponibile.
RecorderClient.RAC_UNAVAILABLE_MESSAGE_DESC1=IWAT3035E Confermare che il controllore dell'agente sia ancora in esecuzione e verificare il percorso in Windows > Preferenze > Verifica.
RecorderUIUtility.INCORRECT_LAYOUT_MESSAGE_FORMAT_STRING=IWAT3036E All'elemento composito principale non \u00E8 stato assegnato il layout corretto ({0})
StopRecordingAction.STOP_RECORDING_BUTTON_TOOLTIP=Arresta la registrazione
RecorderControlView.KBYTES_RECEIVED_CONTROL_LABEL=KByte registrati\:
RecorderControlView.UNABLE_TO_CREATE_RECORDER_CONTROL_VIEW_ERROR_MSG=IWAT3037E Impossibile creare la vista di controllo del registratore
RecorderControlView.STATUS_LABEL=Stato registratore\:
RecorderRootPreferencePage.TEST_GENERATOR_LABEL=Generatore di verifica
RecorderRootPreferencePage.NONE_SELECTED_TEXT=Nessuno
RecorderProgressDialog.TITLE=Avvio registratore
RecorderProgressDialog.DEFAULT_MESSAGE=Inizializzazione registratore in corso...
